 
@font-face {
  font-family: 'Roboto-Regular';
  src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),  url('Roboto-Regular.woff') format('woff'), url('Roboto-Regular.ttf')  format('truetype'), url('Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Light';
  src: url('Roboto-Light.eot?#iefix') format('embedded-opentype'),  url('Roboto-Light.woff') format('woff'), url('Roboto-Light.ttf')  format('truetype'), url('Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Thin';
  src: url('Roboto-Thin.eot?#iefix') format('embedded-opentype'),  url('Roboto-Thin.woff') format('woff'), url('Roboto-Thin.ttf')  format('truetype'), url('Roboto-Thin.svg#Roboto-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}
  
  @font-face {
  font-family: 'WorkSans-Regular';
  src: url('WorkSans-Regular.eot?#iefix') format('embedded-opentype'),  url('WorkSans-Regular.woff') format('woff'), url('WorkSans-Regular.ttf')  format('truetype'), url('WorkSans-Regular.svg#WorkSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'WorkSans-SemiBold';
  src: url('WorkSans-SemiBold.eot?#iefix') format('embedded-opentype'),  url('WorkSans-SemiBold.woff') format('woff'), url('WorkSans-SemiBold.ttf')  format('truetype'), url('WorkSans-SemiBold.svg#WorkSans-SemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'RobotoCondensed-Regular';
  src: url('RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'),  url('RobotoCondensed-Regular.woff') format('woff'), url('RobotoCondensed-Regular.ttf')  format('truetype'), url('RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PerpetuaTitlingMT-Light';
  src: url('PerpetuaTitlingMT-Light.eot?#iefix') format('embedded-opentype'),  url('PerpetuaTitlingMT-Light.woff') format('woff'), url('PerpetuaTitlingMT-Light.ttf')  format('truetype'), url('PerpetuaTitlingMT-Light.svg#PerpetuaTitlingMT-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PerpetuaTitlingMT-Bold';
  src: url('PerpetuaTitlingMT-Bold.eot?#iefix') format('embedded-opentype'),  url('PerpetuaTitlingMT-Bold.woff') format('woff'), url('PerpetuaTitlingMT-Bold.ttf')  format('truetype'), url('PerpetuaTitlingMT-Bold.svg#PerpetuaTitlingMT-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Black';
  src: url('Roboto-Black.eot?#iefix') format('embedded-opentype'),  url('Roboto-Black.woff') format('woff'), url('Roboto-Black.ttf')  format('truetype'), url('Roboto-Black.svg#Roboto-Black') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'linea-arrows-10';
  src: url('linea-arrows-10.eot?#iefix') format('embedded-opentype'),  url('linea-arrows-10.woff') format('woff'), url('linea-arrows-10.ttf')  format('truetype'), url('linea-arrows-10.svg#linea-arrows-10') format('svg');
  font-weight: normal;
  font-style: normal;
}

 @font-face {
  font-family: 'Poppins-Regular';
  src: url('Poppins-Regular.eot?#iefix') format('embedded-opentype'),  url('Poppins-Regular.woff') format('woff'), url('Poppins-Regular.ttf')  format('truetype'), url('Poppins-Regular.svg#Poppins-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins-Light';
  src: url('Poppins-Light.eot?#iefix') format('embedded-opentype'),  url('Poppins-Light.woff') format('woff'), url('Poppins-Light.ttf')  format('truetype'), url('Poppins-Light.svg#Poppins-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('Poppins.eot?#iefix') format('embedded-opentype'),  url('Poppins.woff') format('woff'), url('Poppins.ttf')  format('truetype'), url('Poppins.svg#Poppins') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
@font-face {
  font-family: 'CeraPRO-Light';
  src: url('CeraPRO-Light.eot?#iefix') format('embedded-opentype'),  url('CeraPRO-Light.woff') format('woff'), url('CeraPRO-Light.ttf')  format('truetype'), url('CeraPRO-Light.svg#CeraPRO-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Prata-Regular';
  src: url('Prata-Regular.eot?#iefix') format('embedded-opentype'),  url('Prata-Regular.woff') format('woff'), url('Prata-Regular.ttf')  format('truetype'), url('Prata-Regular.svg#Prata-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DancingScriptOT';
  src: url('DancingScriptOT.eot?#iefix') format('embedded-opentype'),  url('DancingScriptOT.otf')  format('opentype'),
	     url('DancingScriptOT.woff') format('woff'), url('DancingScriptOT.ttf')  format('truetype'), url('DancingScriptOT.svg#DancingScriptOT') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PlayfairDisplay-Regular';
  src: url('PlayfairDisplay-Regular.eot?#iefix') format('embedded-opentype'),  url('PlayfairDisplay-Regular.woff') format('woff'), url('PlayfairDisplay-Regular.ttf')  format('truetype'), url('PlayfairDisplay-Regular.svg#PlayfairDisplay-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'PinyonScript';
  src: url('PinyonScript.eot?#iefix') format('embedded-opentype'),  url('PinyonScript.woff') format('woff'), url('PinyonScript.ttf')  format('truetype'), url('PinyonScript.svg#PinyonScript') format('svg');
  font-weight: normal;
  font-style: normal;
}